Public Date:

The MITRE CVE dictionary describes this issue as:

The Vicam USB driver in Linux before 2.4.25 does not use the copy_from_user function when copying data from userspace to kernel space, which crosses security boundaries and allows local users to cause a denial of service.

Find out more about CVE-2004-0075 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Linux 9 (kernel) RHSA-2004:065 2004-02-18
Red Hat Enterprise Linux version 3 (kernel) RHSA-2005:293 2005-04-22